# Generated by Django 4.2 on 2023-04-10 05:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0004_remove_cliente_instalacion_contador_localidad_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pago',
            name='localidad',
        ),
        migrations.AlterField(
            model_name='pago',
            name='cliente',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app_clientes.cliente'),
        ),
        migrations.AlterField(
            model_name='pago',
            name='contador',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app_clientes.contador'),
        ),
    ]
